#container {
  width: 40%;
  height: 90%;
  background-color: beige;

  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  margin: auto;
}
@font-face {
  font-family: customFont;
  src: url(SFProDisplay-Regular.woff);
}

div {
  font-family: customFont;
}

#p1 {
  text-align: center;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header {
  width: 97%;
  height: 20%;
  background-color: lightpink;
  position: relative;
  clear: left;
  margin: 10px;
  text-align: center;
  line-height: 150px;
}

.tipka {
  width: 23%;
  height: 100%;
  background-color: aquamarine;
  position: relative;
  float: left;
  margin-right: 10px;
  text-align: center;
  line-height: 40px;
}

.toolbar {
  width: 100%;
  height: 6%;
  margin: 10px;
}

.about {
  width: 60%;
  height: 50%;
  position: relative;
  float: left;
  background-color: khaki;
  margin-left: 10px;
}

.blogs {
  width: 35%;
  height: 50%;
  position: relative;
  float: left;
  background-color: lightskyblue;
  margin-left: 10px;
  margin-bottom: 10px;
}

.footer {
  width: 97%;
  height: 17%;
  background-color: lightgreen;
  position: relative;
  clear: left;
  margin: 10px;
  text-align: center;
  line-height: 120px;
}

h1{
    margin-left:10px;
    width: 400px;
    position:relative;
    float:left;
}

#p2{
    text-align:justify;
    width:200px;
    margin-left:10px;
    position:relative;
    float:left;
}

img{
    max-width:30%;
    height:auto;
    margin-left: 20px;
    margin-top:-50px;
}

